@font-face {
	font-family: 'AbadiMT';
	src: url(../fonts/abadimt.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Champagne';
	src: url(../fonts/champagne.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Champagne';
	src: url(../fonts/champagne_bold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'JennaSue';
	src: url(../fonts/jenna.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'JennaSue';
	src: url(../fonts/jenna.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}

body, html, h1, h2, h3, h4, h5, h6, .button{
    font-family: 'Champagne';
}

body{
    overflow-x: hidden;
}

a,
a.link,
a.visited{
    color:  #000;
}

a:hover{
    color:  #a7a9ac;
}

h4.lista_prod{
    font-family: 'Champagne';
    border-bottom: 1px solid #222;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.button a,
.button a.link,
.button a.visited{
    color:  #fff;
}

.button a:hover{
    color:  #fff;
}

.relativo{
    position: relative;
}

.texto{
	font-size: 2.1rem;
	margin: 25px 0;
	text-transform: uppercase;
}

.uppercase{
    text-transform: uppercase;
}

.valign:before{
    height: 100%;
    display: inline-block;
    content: ' ';
    vertical-align: middle;
}

.img_fullwidth{
    width: 100%;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

#header-top{
    padding: 10px 0;
    box-sizing: border-box;
    background-color: #f4f6f7;
}

#header-top .logo{
    height: 100%;
}

#header-top ul{   
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
}

#header-top ul > li{
    display: inline-block;
    padding: 0 10px 0 5px;
    box-sizing: border-box;
}

#header-top ul:first-child > li{
    position: relative;
    margin-left: 10px;
}

#header-top ul > li > a{
    color: #a7a9ac;
    text-transform: uppercase;
    font-size: 1.2rem;
}

#header-top ul > li:hover > a{
    color: #000;
}

#header-top ul:first-child ul{
    display: none;
    position: absolute;
    margin: 7px 0;
    padding: 0;
    z-index: 1;
    width: 100%;
    text-align: left;
    background-color: #e8e8e8;
}

#header-top ul:first-child ul li{
    margin: 0;
    width: 100%;
}

#header-top ul:first-child ul li:hover{
    background-color: #c0c0c0;
}

#header-top li:hover > ul{
    display: block;
}

#header-top ul:first-child > li > ul{
    top: 70%;
    left: 0;
}

#header-top ul:first-child > li > ul ul{
    top: -7px;
    left: 100%;
}

ul#slider_home{
    margin: 15px 0;
}

#top-menu-resp{
    text-align: right;    
    margin-top: 10px;
}

.menu-resp{
    display: none;    
    width: 100%;    
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
	width: 100%;
	height: 100%;
	position: absolute;
	left: -50%;
	margin-left: 50%;
	z-index: -1;
}

.franja_gris{
	background: url(../img/fondo.jpg) center bottom no-repeat;
	background-size: cover;    
    padding: 20px 0;
    box-sizing: border-box;
}

.franja_gris,
.franja_gris div,
.franja_gris p{
    color: #fff;
    font-size: 0.85rem;
}

a.link-std{
    color: #000;
    text-decoration: underline;
}

footer{
    background-color: #818285;
    padding: 20px 0;
    box-sizing: border-box;
}

footer,
footer a,
footer div,
footer p{
    color: #fff;
}

footer a:hover{
    color: #fff;
}

.redes-sociales{
    width: 35px;
    height: 35px;
    display: inline-block;
    margin-left: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 5px 0;
}

.redes-sociales.facebook{
    background-image: url(../img/facebook.png)
}

.redes-sociales.twitter{
    background-image: url(../img/twitter.png)
}

.redes-sociales.instagram{
    background-image: url(../img/instagram.png)
}

.redes-sociales.mapa{
    background-image: url(../img/mapa.png)
}

.redes-sociales.carrito{
    background-image: url(../img/carrito.png)
}

.redes-sociales.big{
    width: 100%;
    height: 130px;
    background-size: contain;  
}

.redes-sociales.big.facebook{
    background-image: url(../img/facebook_big.png)
}

.redes-sociales.big.twitter{
    background-image: url(../img/twitter_big.png)
}

.redes-sociales.big.instagram{
    background-image: url(../img/instagram_big.png)
}

.redes-sociales.big.mapa{
    background-image: url(../img/mapa_big.png)
}

.redes-sociales.big.carrito{
    background-image: url(../img/carrito_big.png)
}

.redes-sociales.big.mapa:hover{
    background-image: url(../img/mapa_big_hover.png)
}

.redes-sociales.big.carrito:hover{
    background-image: url(../img/carrito_big_hover.png)
}

.redes-sociales.big.facebook:hover{
    background-image: url(../img/facebook_big_hover.png)
}

.redes-sociales.big.twitter:hover{
    background-image: url(../img/twitter_big_hover.png)
}

.redes-sociales.big.instagram:hover{
    background-image: url(../img/instagram_big_hover.png)
}

.separador{
    height: 2px;
    width: 100%;
    border-bottom: 1px dotted #000;
}

.separador_carrito{
    border-bottom: 1px dashed #000;
    margin: 5px 0 !important;
    padding: 3px 0 !important;
    box-sizing: border-box;
}

.contacto{
    background-position: left center;
    background-repeat: no-repeat;
    height: 68px;
    min-width: 68px;
    padding-left: 70px;
    box-sizing: border-box;
    display: table;
}

.contacto > a,
.contacto > div{
    display: table-cell;
    vertical-align: middle;
    margin-left: 10px;
}

.contacto.correo{
    background-image: url(../img/correo.png);
}

.contacto.telefono{
    background-image: url(../img/telefono.png);
}

.contacto.web{
    background-image: url(../img/web.png);
}

.lightSlider  img{
    width: 100% !important;
}

.lSAction > a {
    width: 22px !important;
    top: 50% !important;
    height: 36px !important;
    background-image: url(../img/controles.png) !important;
    margin-top: -16px !important;
}

.lSAction > .lSPrev {
    background-position: 0 0 !important;
    left: 10px !important;
}

.lSAction > .lSNext {
    background-position: -22px 0 !important;
    right: 10p !importantx;
}

.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 !important;
}

.banner-container{
    position: relative;
    min-height: 40px;
    width: 100%;
    display: block;
    z-index: 999999;
}

.link-toggle{
    width: 100px;    
    margin: 0 auto;
    box-sizing: border-box;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 13px;
    margin: 5px auto;
}

.link-toggle:hover{
    color: #fff;
}

.link-toggle.flecha-abajo,
.link-toggle.flecha-arriba{
    height: 14px;    
}

.link-toggle.flecha-abajo{
    background: url(../img/flecha_abajo.png) center center no-repeat;
}

.link-toggle.flecha-arriba{
    background: url(../img/flecha_arriba.png) center center no-repeat;
}

.slide-toggle{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.7);
}

#toggle{
    display: none;
}

#slider-toggle li{
    text-align: center;
}

.modulo-carrito{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index:999999;
}

.modulo-carrito .icono{
    background: url(../img/carrito_big_hover.png) center center no-repeat;
    background-size: cover;
    width: 65px;
    height: 65px;
    z-index: 2;
}

.modulo-carrito .contenido{
    display: none;
    position: absolute;
    right: 0;
    top: 54px;
    width: 320px;    
    border-radius: 10px;
    background-color: #f4f6f7;
    padding: 8px;
    box-sizing: border-box;
    z-index:-1;
}

.modulo-carrito .cantidad{
    background-color: #50ade5;
    position: absolute;
    top: -5px;
    left: -5px;
    color: #fff;
    border-radius: 50px;    
    width: 24px;
    height: 24px;
    font-size: 0.9rem;
    text-align: center;
    line-height: 25px;
}

.modulo-carrito:hover .contenido{
    display: block;
}

.titulo-carrito{
    font-size: 1.3rem;
}

.separador-carrito{
    width: 100%;
    height: 2px;
    border-bottom: 1px dashed #000;
}

.info-carrito{
    margin-top: 5px !important;
}

.info-carrito div,
.info-carrito a{
    font-size: 1rem;
}

.button.rosa{
    background-color: #EE2A7B;
    border-color: #EE2A7B;
    transition: all .4s ease-in-out;
}

.button.rosa:hover{
    background-color: #EE2A7B;
    border-color: #EE2A7B;
    opacity: 0.7;
}

.boton-carrito{
    color: #fff;
    background-color: #868485;
    border-radius: 15px;
    font-size: 0.85rem;
    line-height: 20px;
    display: inline-block;
    width: 85px;
    margin: 8px auto;
}

.boton-carrito.negro{
    background-color: #000;
}

.boton-cantidad{
    width: 24px;
    height: 24px;
    margin: 0 auto;
    display:  inline-block;
    margin-right: 3px;
}

.boton-cantidad.mas{
    background: url(../img/boton_mas.png) center center no-repeat;
}

.boton-cantidad.menos{
    background: url(../img/boton_menos.png) center center no-repeat;
}

.component{
    margin: 20px 0;
}

/*.visor_imagen img{    
    width:  100%;
}*/

.lista_thumbs{
    margin-top:  10px !important;
}

.lista_thumbs img{
    cursor: pointer;
}

.visor_img_mod{
    width: 64px;
    height: 64px;    
    overflow: hidden;
    border-radius: 50%;
}

.visor_img_mod img{
    min-width: 100%;
    min-height: 100%;
    max-width: none;
}

.boton-carrito.negro a{
    color:  #fff;
}

.nombre_producto{
    font-family: 'JennaSue';
    font-size: 2.2rem;
    font-weight: bold;
}

.nombre_producto a{
    color: #000;
}

.nombre_producto a:hover{
    color: #c0c0c0;
}

.nombre_cat{
    font-family: 'JennaSue';
    font-size: 8rem;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

.nombre_cat.mini{
    font-size: 3rem;
}

.precio_prod{
    width: 111px;
    height: 112px;
    background: url(../img/precio+.png) center center no-repeat;
    display: table;
    padding-left: 20px;
    padding-top: 20px;
    box-sizing: border-box;
}

.precio_prod p{
    display: table-cell;
    vertical-align: middle;
    color: #F7941E;
}

.muestra_prod{
    width: 111px;
    height: 111px;
}

#form_contacto{
    background: url(../img/auxilio.jpg) left center no-repeat;
    background-size: contain;
    margin: 10px 0;
}

#form_contacto label{
    font-size: 1.3rem;
}

.lnkColor{
    width: 48px;
    height: 48px;
    margin-right: 10px;
    display: block;
    border-radius: 50%;
}

.lnkColor.mini{
    width: 12px;
    height: 12px;
    margin-right: 10px;
}

.lnkColor.active{
    border: 2px solid #97e6ee;
}

#form_compra h1,
#form_compra input[type='text'],
#form_compra input[type='email'],
#form_compra textarea,
#form_compra select,
#form_compra label{
    font-family: 'Champagne';
    font-size: 1.1rem;
    background-color: #231f20;
    color: #fff;
    text-transform: uppercase;
}

#form_compra h1{
    text-align: center;
    font-size: 2rem;
}

#form_compra label{
    border: 1px solid #fff;
    padding: 0 3px;
    box-sizing: border-box;
    line-height: 25px;
}

/*** Fancybox ***/
.featherlight .featherlight-content{
   background-color: #231f20; 
}

.featherlight{
    z-index: 999999;
}

.featherlight h1,
.featherlight h2,
.featherlight h3,
.featherlight h4,
.featherlight h5,
.featherlight h6,
.featherlight p,
.featherlight div,
.featherlight span,
.featherlight label,
.featherlight a{
    color: #fff !important;
}

.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

@media all and (max-width: 760px){
    .menu-resp{
        display: block;
    }

    #header-top ul:first-child{
        display: none;
        margin-top: 10px;
    }

    #header-top ul{
        background-color: transparent !important;
        margin: 0;
    }
    
    #header-top li{
        padding: 0 !important;
        background-color: transparent !important;
        text-align: right !important;
    }
    
    #header-top li:hover{
        background-color: transparent !important;
    }
    
    #header-top li > a{
        padding: 5px;
        width: 100%;
    }
    
    #header-top li > a:hover{
        background-color: #c0c0c0;
        color: #000;
    }
    
    #header-top ul:first-child ul{
        display: block ;
        position: static;        
    }
    
    #header-top ul li{
        width: 100%;
        display: block;
    }
    
    .contacto{
        margin: 10px;
    }
    
    #form_contacto{
        background: none;
    }
    
    .modulo-carrito{
        position: fixed;
    }
}